
Redmine - Defect #1160

HMTL-Tags

2008-05-01 22:26 - Marco Tralles

Status: Closed Start date: 2008-05-01

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Wiki Estimated time: 0.00 hour

Target version: 0.7.1   

Resolution: Fixed Affected version:  

Description

I got a Ticket, about a Problem in one of my projects. If a customer uses HTML-Tags in a textarea and he wrotes the begin of a

html-comment <!-- in the following the rest of the page is not longer to use because some browser imlicit closes the textarea.

But also the Text-Output of the Site iss corrupted. In the yellow report-area (also as i was using the Comment-Start-Tag in the

subversion comment) i discovered the same output-error.

Related issues:

Related to Redmine - Feature #20511: Comments for Textile text formatting Closed

Associated revisions

Revision 1403 - 2008-05-02 17:16 - Jean-Philippe Lang

Escape HTML comment tags (#1160).

History

#1 - 2008-05-02 17:39 - Jean-Philippe Lang

- Category set to Wiki

- Status changed from New to Closed

- Target version set to 0.7.1

- Resolution set to Fixed

Fixed in r1403. HTML comment tags are now also escaped.

#2 - 2022-03-11 04:53 - Go MAEDA

- Related to Feature #20511: Comments for Textile text formatting added

Powered by TCPDF (www.tcpdf.org)

2025-08-23 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/1403
http://www.tcpdf.org

